/* sidebar testimonials */
.sidebar-testimonials .author {
	font-size: 22px;
	margin: 0;
	color: #292929;
	font-size: 20px;
	font-weight: bold !important;
	display: block;
	font-style: italic;
	color: #6f6f6f;
}
.sidebar-testimonials  .author-title {
	font-size: 16px;
	margin: 0;
	color: #6f6f6f;
	margin-bottom: 25px;
	display: block;
}
.sidebar-testimonials p {
	line-height: 1.6;
	color: #6f6f6f;
}
.sidebar-testimonials p:before {
	content: open-quote;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 60px;
	line-height: 0;
	vertical-align: -.45em;
	opacity: .7;
	filter: alpha(opacity=70);
	color: #7ac11a;
	font-weight: normal;
}
.sidebar-testimonials p:after {
	content: close-quote;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 60px;
	line-height: 0;
	vertical-align: -.45em;
	opacity: .7;
	filter: alpha(opacity=70);
	color: #7ac11a;
	font-weight: normal;
}
.privacy-header {
	width: 100%;
}
.privacy-header-img {
	width: 19%;
	display: inline-block;
}
.privacy-header-img img{
	vertical-align: bottom;
}
.privacy-header-heading {
	width: 80%;
	display: inline-block;
}
.privacy-revision {
	width: 100%;
	display: block;
}
.privacy-revision > div {
	display: inline-block;
	text-align: center;
	width: 25%;
	float: left;
}
.privacy-revision > div span {
	display: block;
	border: 1px solid;
	padding: 5px;
	border-left: none;
}

@media only screen and (min-width: 750px) {
	.privacy-revision > div span:last-child {
		border-top: none;
	}
	.privacy-revision > div:first-child span {
		border-left: 1px solid;
	}
	.privacy-table table {
		border-collapse: collapse;
	}
	.privacy-table th, .privacy-table td {
		border: 1px solid black !important;
	}

}

@media only screen and (max-width: 749px) {
	.privacy-revision > div {
		width: 100%;
	}
	.privacy-revision > div span {
		display: inline-block;
		width: 50%;
		float: left;
		border-top: none;
	}
	.privacy-revision > div span:first-child {
		border-left: 1px solid;
	}
	.privacy-revision > div:first-child span {
		border-top: 1px solid;
	}

	.privacy-table table {
		width: 100%;

	}

	.privacy-table tr:nth-of-type(odd){
		background: #f7f7f7;
	}

	.privacy-table td:before {
		content: attr(data-heading);
		display: inline-block;
		width: 50%;
		border-right: 1px solid;
		float: left;
	}

	.privacy-table thead {
		display: none;
	}

	.privacy-table td, .privacy-table tr {
		display: block;
	}
	.privacy-table td {
		border: 1px solid;
		border-bottom: none;
		padding: 0;
		text-align: center;
	}
	.privacy-table td:last-child {
		border-bottom: 1px solid;
	}
	.privacy-table tr {
		background: white !important;
	}

}






